Page MenuHomePhabricator

Midterm evaluation for "Extension to identify and delete spam pages"
Closed, ResolvedPublic

Description

Midterm evaluations for GSoC are coming up. All students and mentors must submit their evaluation on Melange after 26th June and before 3rd July 2015. Please note that only mentor needs to evaluate each student, not both.

If you have any concerns regarding your project/student which you do not wish to discuss on Phabricator, feel free to reach out to me or Quim directly.

Please complete the following in order to evaluate your student:

  • Mid-term goals as outlined in the project timeline are complete
  • MVP is completed and hosted on Labs/elsewhere
  • Weekly reports are up-to-date and complete (see T101095)
  • The student is in regular touch with mentors (daily contact)

Additional comments: It is real fun to mentor Vivek :-)

Evaluation: Pass (!!!)

Event Timeline

Niharika created this task.Jun 19 2015, 6:40 PM
Niharika assigned this task to Yaron_Koren.
Niharika raised the priority of this task from to Normal.
Niharika updated the task description. (Show Details)
Niharika added subscribers: Aklapper, Niharika, jan.
jan updated the task description. (Show Details)Jul 2 2015, 8:01 PM
jan set Security to None.
jan closed this task as Resolved.Jul 2 2015, 8:03 PM

Evaluation on Melange was uploaded some days ago, too.